p {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
	line-height: 14px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-decoration: none;
	font-weight:bold;
	line-height: 0pt;
	margin-top:0; 
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0066CC;
	text-decoration: none;
	line-height: 14px;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3333CC;
	text-decoration: none;
	line-height: 14px;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0066CC;
	text-decoration: underline;
	line-height: 14px;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	line-height: 14px;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	line-height: 14px;
	list-style-type: square;
}
ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	line-height: 14px;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
.toolbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.toolbar a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0066CC;
	text-decoration: none;
}
.toolbar a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0066CC;
	text-decoration: none;
}
.toolbar a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: underline;
}
.redtoolbar, .loginsubmit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.redtoolbar a:link, .loginsubmit a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
}
.redtoolbar a:visited, .loginsubmit a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
}
.redtoolbar a:hover, .loginsubmit a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: underline;
}
.logintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.content, .announcecontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	line-height: 14px;
}
.content a:link, .announcecontent a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0066CC;
	text-decoration: none;
	line-height: 14px;
}
.content a:visited, .announcecontent a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3333CC;
	text-decoration: none;
	line-height: 14px;
}
.content a:hover, .announcecontent a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0066CC;
	text-decoration: underline;
	line-height: 14px;
}
.title, .loginhelp, .announcetitle  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	display: inline;
}
.hometitle, .title a:link, .loginhelp a:link, .announcetitle a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #0066CC;
	text-decoration: none;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	display: inline;
}
.title a:visited, .loginhelp a:visited, .announcetitle a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #0066CC;
	text-decoration: none;
}
.title a:hover, .loginhelp a:hover, .announcetitle a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #0066CC;
	text-decoration: underline;
}
.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	line-height: 20px;
	font-weight: bold;
}
.footertext a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0066CC;
	text-decoration: none;
	line-height: 20px;
	font-weight: bold;
}
.footertext a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0066CC;
	text-decoration: none;
	line-height: 20px;
	font-weight: bold;
}
.footertext a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: underline;
	line-height: 20px;
	font-weight: bold;
}
.redfootertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	line-height: 20px;
	font-weight: bold;
}
.redfootertext a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC0000;
	text-decoration: none;
	line-height: 20px;
	font-weight: bold;
}
.redfootertext a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC0000;
	text-decoration: none;
	line-height: 20px;
	font-weight: bold;
}
.redfootertext a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: underline;
	line-height: 20px;
	font-weight: bold;
}
.datetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	line-height: 14px;
}
.hrdate {
	color: #0066CC;
}
.breadcrumb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	line-height: 14px;
}
.breadcrumb a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0066CC;
	text-decoration: none;
	line-height: 14px;
}
.breadcrumb a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0066CC;
	text-decoration: none;
	line-height: 14px;
}
.breadcrumb a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0066CC;
	text-decoration: underline;
	line-height: 14px;
}
.secnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #999999;
	text-decoration: none;
	line-height: 14px;
	font-weight: bold;
	text-align:left;
}
.secnav a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 14px;
	font-weight: bold;
}
.secnav a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 14px;
	font-weight: bold;
}
.secnav a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #FFFFFF;
	text-decoration: underline;
	line-height: 14px;
	font-weight: bold;
}
.pagetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 14px;
	color: #0066CC;
	text-decoration: none;
	line-height: 16px;
	font-weight: bold;
	text-transform: uppercase;
	display: inline;
}
.tabletitle, .tabletitle td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #006DB6;
	vertical-align: bottom;
	text-align: left;
	padding: 5px 5px 5px 5px;
}
.tabletext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 14px;
}

td.homeimage {
	width:100px;
}
td.homeimage img {
	float:center;
	border: medium ridge #E6E6E6;
	padding: 1px 13px 1px 13px;
}
td.homeimage img.spacer {
	border: none;
	visibility: hidden;
	border:0;
	height:1px;
	width:100px;
	
}
td.product {
	border: medium ridge #E6E6E6;
	text-align:center;
}
td.product-nobdr {
	border-style:none;
}

.productindexodd {
	background-color:#99CCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.productindexeven {
	background-color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.productindexeven td, .productindexodd td {
	padding: 5px 5px 5px 5px;
	vertical-align: top;
	text-align: left;	
}

.productindexeven img, .productindexodd img {
	border: medium ridge #E6E6E6;
}

.required {
	color:#9B0000;
}

.homeFeature p, .homeFeature {
	margin: 0;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
	line-height: 14px;
}

.homeFeature a, .homeFeature a:visited, .homeFeature a:active, .homeFeature a:hover, .homeFeature a:link {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 14px;

}
